-- MySQL dump 10.13  Distrib 8.0.29, for Win64 (x86_64)
--
-- Host: localhost    Database: db_esp32
-- ------------------------------------------------------
-- Server version	8.0.29

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `tbl_temp`
--

DROP TABLE IF EXISTS `tbl_temp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `tbl_temp` (
  `temp_id` int unsigned NOT NULL AUTO_INCREMENT,
  `temp_value` float DEFAULT '0',
  `reading_time` timestamp NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`temp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1435 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tbl_temp`
--

LOCK TABLES `tbl_temp` WRITE;
/*!40000 ALTER TABLE `tbl_temp` DISABLE KEYS */;
INSERT INTO `tbl_temp` VALUES (1186,23.19,'2022-06-25 17:31:50'),(1187,23.19,'2022-06-25 17:31:54'),(1188,23.19,'2022-06-25 17:31:58'),(1189,23.25,'2022-06-25 17:32:02'),(1190,23.25,'2022-06-25 17:32:06'),(1191,23.25,'2022-06-25 17:32:10'),(1192,23.25,'2022-06-25 17:32:14'),(1193,23.25,'2022-06-25 17:32:18'),(1194,23.63,'2022-06-25 17:32:22'),(1195,24.25,'2022-06-25 17:32:26'),(1196,24.38,'2022-06-25 17:32:30'),(1197,25.88,'2022-06-25 17:32:34'),(1198,29.69,'2022-06-25 17:32:38'),(1199,31.5,'2022-06-25 17:32:42'),(1200,28.13,'2022-06-25 17:32:46'),(1201,26.94,'2022-06-25 17:32:50'),(1202,26.56,'2022-06-25 17:32:54'),(1203,26.44,'2022-06-25 17:32:58'),(1204,26.38,'2022-06-25 17:33:02'),(1205,26.31,'2022-06-25 17:33:06'),(1206,27.69,'2022-06-25 17:33:10'),(1207,27.06,'2022-06-25 17:33:14'),(1208,26.94,'2022-06-25 17:33:18'),(1209,26.81,'2022-06-25 17:33:22'),(1210,26.75,'2022-06-25 17:33:26'),(1211,26.69,'2022-06-25 17:33:30'),(1212,26.69,'2022-06-25 17:33:34'),(1213,26.56,'2022-06-25 17:33:38'),(1214,26.63,'2022-06-25 17:33:42'),(1215,26.56,'2022-06-25 17:33:46'),(1216,26.31,'2022-06-25 17:33:50'),(1217,26,'2022-06-25 17:33:54'),(1218,25.69,'2022-06-25 17:33:58'),(1219,25.5,'2022-06-25 17:34:02'),(1220,25.31,'2022-06-25 17:34:06'),(1221,25.19,'2022-06-25 17:34:10'),(1222,25.06,'2022-06-25 17:34:14'),(1223,24.94,'2022-06-25 17:34:18'),(1224,24.88,'2022-06-25 17:34:22'),(1225,24.75,'2022-06-25 17:34:26'),(1226,24.63,'2022-06-25 17:34:30'),(1227,24.5,'2022-06-25 17:34:34'),(1228,24.44,'2022-06-25 17:34:38'),(1229,24.38,'2022-06-25 17:34:42'),(1230,24.31,'2022-06-25 17:34:46'),(1231,24.25,'2022-06-25 17:34:50'),(1232,24.19,'2022-06-25 17:34:54'),(1233,24.13,'2022-06-25 17:34:58'),(1234,24.06,'2022-06-25 17:35:02'),(1235,24,'2022-06-25 17:35:06'),(1236,23.94,'2022-06-25 17:35:10'),(1237,23.88,'2022-06-25 17:35:14'),(1238,23.88,'2022-06-25 17:35:18'),(1239,23.88,'2022-06-25 17:35:22'),(1240,23.81,'2022-06-25 17:35:26'),(1241,23.81,'2022-06-25 17:35:30'),(1242,23.75,'2022-06-25 17:35:34'),(1243,23.75,'2022-06-25 17:35:38'),(1244,23.69,'2022-06-25 17:35:43'),(1245,23.75,'2022-06-25 17:35:47'),(1246,23.63,'2022-06-25 17:35:51'),(1247,23.63,'2022-06-25 17:35:55'),(1248,23.63,'2022-06-25 17:35:59'),(1249,23.63,'2022-06-25 17:36:03'),(1250,23.63,'2022-06-25 17:36:07'),(1251,23.63,'2022-06-25 17:36:11'),(1252,23.63,'2022-06-25 17:36:15'),(1253,23.56,'2022-06-25 17:36:19'),(1254,23.56,'2022-06-25 17:36:23'),(1255,23.56,'2022-06-25 17:36:27'),(1256,23.5,'2022-06-25 17:36:31'),(1257,23.5,'2022-06-25 17:36:35'),(1258,23.5,'2022-06-25 17:36:39'),(1259,23.5,'2022-06-25 17:36:43'),(1260,23.5,'2022-06-25 17:36:47'),(1261,23.56,'2022-06-25 17:36:51'),(1262,23.5,'2022-06-25 17:36:55'),(1263,27.75,'2022-06-27 09:48:26'),(1264,27.75,'2022-06-27 09:48:30'),(1265,27.81,'2022-06-27 09:48:34'),(1266,27.75,'2022-06-27 09:48:38'),(1267,27.69,'2022-06-27 09:48:42'),(1268,27.63,'2022-06-27 09:48:46'),(1269,27.56,'2022-06-27 09:48:50'),(1270,27.5,'2022-06-27 09:48:54'),(1271,27.44,'2022-06-27 09:48:58'),(1272,27.38,'2022-06-27 09:49:02'),(1273,27.38,'2022-06-27 09:49:06'),(1274,27.38,'2022-06-27 09:49:10'),(1275,27.31,'2022-06-27 09:49:14'),(1276,27.31,'2022-06-27 09:49:18'),(1277,27.25,'2022-06-27 09:49:22'),(1278,27.19,'2022-06-27 09:49:26'),(1279,27.19,'2022-06-27 09:49:30'),(1280,27.06,'2022-06-27 09:49:34'),(1281,27.06,'2022-06-27 09:49:38'),(1282,27,'2022-06-27 09:49:42'),(1283,27,'2022-06-27 09:49:46'),(1284,27,'2022-06-27 09:49:50'),(1285,26.94,'2022-06-27 09:49:54'),(1286,26.88,'2022-06-27 09:49:58'),(1287,26.88,'2022-06-27 09:50:02'),(1288,26.88,'2022-06-27 09:50:06'),(1289,26.81,'2022-06-27 09:50:10'),(1290,26.81,'2022-06-27 09:50:14'),(1291,26.81,'2022-06-27 09:50:18'),(1292,26.81,'2022-06-27 09:50:22'),(1293,26.75,'2022-06-27 09:50:26'),(1294,26.75,'2022-06-27 09:50:30'),(1295,26.75,'2022-06-27 09:50:34'),(1296,26.75,'2022-06-27 09:50:38'),(1297,26.69,'2022-06-27 09:50:42'),(1298,26.69,'2022-06-27 09:50:46'),(1299,26.69,'2022-06-27 09:50:50'),(1300,26.63,'2022-06-27 09:50:54'),(1301,26.69,'2022-06-27 09:50:58'),(1302,26.69,'2022-06-27 09:51:02'),(1303,26.69,'2022-06-27 09:51:06'),(1304,26.69,'2022-06-27 09:51:10'),(1305,26.63,'2022-06-27 09:51:14'),(1306,26.69,'2022-06-27 09:51:18'),(1307,26.69,'2022-06-27 09:51:22'),(1308,26.63,'2022-06-27 09:51:26'),(1309,26.69,'2022-06-27 09:51:30'),(1310,26.69,'2022-06-27 09:51:34'),(1311,26.69,'2022-06-27 09:51:38'),(1312,26.63,'2022-06-27 09:51:42'),(1313,26.63,'2022-06-27 09:51:47'),(1314,26.63,'2022-06-27 09:51:51'),(1315,26.56,'2022-06-27 09:51:55'),(1316,26.56,'2022-06-27 09:51:59'),(1317,26.63,'2022-06-27 09:52:03'),(1318,26.56,'2022-06-27 09:52:07'),(1319,26.56,'2022-06-27 09:52:11'),(1320,26.63,'2022-06-27 09:52:15'),(1321,26.56,'2022-06-27 09:52:19'),(1322,26.56,'2022-06-27 09:52:23'),(1323,26.63,'2022-06-27 09:52:27'),(1324,26.56,'2022-06-27 09:52:31'),(1325,26.63,'2022-06-27 09:52:35'),(1326,26.56,'2022-06-27 09:52:39'),(1327,26.56,'2022-06-27 09:52:43'),(1328,26.56,'2022-06-27 09:52:47'),(1329,26.56,'2022-06-27 09:52:51'),(1330,26.5,'2022-06-27 09:52:55'),(1331,26.56,'2022-06-27 09:52:59'),(1332,26.56,'2022-06-27 09:53:03'),(1333,26.56,'2022-06-27 09:53:07'),(1334,26.63,'2022-06-27 09:53:11'),(1335,26.63,'2022-06-27 09:53:15'),(1336,26.69,'2022-06-27 09:53:19'),(1337,26.63,'2022-06-27 09:53:23'),(1338,26.63,'2022-06-27 09:53:27'),(1339,26.63,'2022-06-27 09:53:31'),(1340,26.63,'2022-06-27 09:53:35'),(1341,26.63,'2022-06-27 09:53:39'),(1342,26.63,'2022-06-27 09:53:43'),(1343,26.63,'2022-06-27 09:53:47'),(1344,26.63,'2022-06-27 09:53:51'),(1345,26.63,'2022-06-27 09:53:55'),(1346,26.63,'2022-06-27 09:53:59'),(1347,26.56,'2022-06-27 09:54:03'),(1348,26.56,'2022-06-27 09:54:07'),(1349,26.63,'2022-06-27 09:54:11'),(1350,26.56,'2022-06-27 09:54:15'),(1351,26.56,'2022-06-27 09:54:19'),(1352,26.5,'2022-06-27 09:54:23'),(1353,26.56,'2022-06-27 09:54:27'),(1354,26.56,'2022-06-27 09:54:31'),(1355,26.56,'2022-06-27 09:54:35'),(1356,26.56,'2022-06-27 09:54:39'),(1357,26.56,'2022-06-27 09:54:43'),(1358,26.56,'2022-06-27 09:54:47'),(1359,26.56,'2022-06-27 09:54:51'),(1360,26.56,'2022-06-27 09:54:55'),(1361,26.56,'2022-06-27 09:54:59'),(1362,26.63,'2022-06-27 09:55:03'),(1363,26.63,'2022-06-27 09:55:07'),(1364,26.63,'2022-06-27 09:55:11'),(1365,26.63,'2022-06-27 09:55:15'),(1366,26.63,'2022-06-27 09:55:19'),(1367,26.56,'2022-06-27 09:55:23'),(1368,26.56,'2022-06-27 09:55:27'),(1369,26.56,'2022-06-27 09:55:32'),(1370,26.56,'2022-06-27 09:55:36'),(1371,26.56,'2022-06-27 09:55:40'),(1372,26.5,'2022-06-27 09:55:44'),(1373,26.5,'2022-06-27 09:55:48'),(1374,26.5,'2022-06-27 09:55:52'),(1375,26.5,'2022-06-27 09:55:56'),(1376,26.5,'2022-06-27 09:56:00'),(1377,26.5,'2022-06-27 09:56:04'),(1378,26.5,'2022-06-27 09:56:08'),(1379,26.5,'2022-06-27 09:56:12'),(1380,26.5,'2022-06-27 09:56:16'),(1381,26.5,'2022-06-27 09:56:20'),(1382,26.5,'2022-06-27 09:56:24'),(1383,26.5,'2022-06-27 09:56:28'),(1384,26.5,'2022-06-27 09:56:32'),(1385,26.5,'2022-06-27 09:56:36'),(1386,26.5,'2022-06-27 09:56:40'),(1387,26.5,'2022-06-27 09:56:44'),(1388,26.5,'2022-06-27 09:56:48'),(1389,26.5,'2022-06-27 09:56:52'),(1390,26.5,'2022-06-27 09:56:56'),(1391,26.5,'2022-06-27 09:57:00'),(1392,26.5,'2022-06-27 09:57:04'),(1393,26.5,'2022-06-27 09:57:08'),(1394,26.44,'2022-06-27 09:57:12'),(1395,26.44,'2022-06-27 09:57:16'),(1396,26.44,'2022-06-27 09:57:20'),(1397,26.44,'2022-06-27 09:57:24'),(1398,26.44,'2022-06-27 09:57:28'),(1399,26.5,'2022-06-27 09:57:32'),(1400,26.5,'2022-06-27 09:57:36'),(1401,26.5,'2022-06-27 09:57:40'),(1402,26.5,'2022-06-27 09:57:44'),(1403,26.56,'2022-06-27 09:57:48'),(1404,26.5,'2022-06-27 09:57:52'),(1405,26.5,'2022-06-27 09:57:56'),(1406,26.5,'2022-06-27 09:58:00'),(1407,26.5,'2022-06-27 09:58:04'),(1408,26.5,'2022-06-27 09:58:08'),(1409,26.5,'2022-06-27 09:58:12'),(1410,26.5,'2022-06-27 09:58:16'),(1411,26.5,'2022-06-27 09:58:20'),(1412,26.44,'2022-06-27 09:58:24'),(1413,26.44,'2022-06-27 09:58:28'),(1414,26.5,'2022-06-27 09:58:32'),(1415,26.44,'2022-06-27 09:58:36'),(1416,26.44,'2022-06-27 09:58:40'),(1417,26.44,'2022-06-27 09:58:44'),(1418,26.44,'2022-06-27 09:58:48'),(1419,26.44,'2022-06-27 09:58:52'),(1420,26.44,'2022-06-27 09:58:56'),(1421,26.44,'2022-06-27 09:59:00'),(1422,26.44,'2022-06-27 09:59:04'),(1423,26.44,'2022-06-27 09:59:08'),(1424,26.44,'2022-06-27 09:59:12'),(1425,26.44,'2022-06-27 09:59:16'),(1426,26.44,'2022-06-27 09:59:20'),(1427,26.38,'2022-06-27 09:59:24'),(1428,26.44,'2022-06-27 09:59:29'),(1429,26.38,'2022-06-27 09:59:33'),(1430,26.44,'2022-06-27 09:59:37'),(1431,26.44,'2022-06-27 09:59:41'),(1432,26.44,'2022-06-27 09:59:45'),(1433,26.44,'2022-06-27 09:59:49'),(1434,26.44,'2022-06-27 09:59:53');
/*!40000 ALTER TABLE `tbl_temp` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-06-27 13:31:56
